/*-----------------------------------------------*/
/*------------ DECLARATION VARIABLES --------------*/

:root
{
  --police1: 'Playfair Display', serif;
  --police2: 'barlow-regular';
  --police3: 'barlow-semi-bold';
  --police4: 'barlow-bold';
  --police5: 'fira-regular';
    --police6: 'fira-semi-bold';
  --color1: #e7e0d7;  /* gris clair */
  --color2: #b48757;  /* doré */
  --color3: #9d0050;  /* rose fuschia */
  --color4: #fff;  
}

/*---------- FIN DECLARION VARIABLES ------------*/
/*-----------------------------------------------*/


/***** NAV *****/

header
{
  position: absolute;
  top: 0;
  left: 0;
  z-index:150000;
}

nav
{
  text-transform: uppercase;
  font-family: var(--police6);
  overflow-x: hidden !important;
  max-height: 100vh;
}

nav ul
{
  margin: 0;
  padding: 0;
  list-style: none;
  background: #000;
  max-height: 100vh;
}

nav a
{
  text-decoration: none;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  transition: all 0.2s;
   display: flex;
  justify-content: space-between;
  align-items: center;
}

nav li
{
  width: 100%;
  background: #000;
  color: #fff;
  transition: 0.2s;
}

nav li:hover:not(.firstLi):not(:last-child)
{
  background: var(--color1);
}

.btnMenu
{
  padding: 5px;
  cursor: pointer;
  text-shadow: 0 0 5px #000;
  transition: 0.2s;
}

.btnMenu .txt
{
  text-transform: uppercase;
  font-family: var(--police5);
  color: #fff;
  font-size: 14px;
  margin-top: 0px;
  margin-left: 10px;
  float: right;
}

.burger
{
  display: block;
  width: 20px;
}

.btnMenu:hover span.barre
{
  width: 20px;
}

.burger span
{
  width: 15px;
  height: 2px;
  background: var(--color4);
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  box-shadow: 0 0 3px #000;
  transition: 0.2s;
}

.burger span::before,
.burger span::after
{
  content: '';
  position: absolute;
  width: 20px;
  height: 2px;
  background: var(--color4);
  transition: all 0.5s ease-in-out;
  box-shadow: 0 0 3px #000;
}

.burger.animMenu span
{
  background: transparent;
}

.burger.animMenu span::before
{
  transform: translateY(0px) rotateZ(45deg);
}

.burger.animMenu span::after
{
  transform: translateY(0px) rotateZ(-45deg);
}

.burger span::before
{
  transform: translateY(-7px);
}

.burger span::after
{
  transform: translateY(7px);
}


nav .firstLi
{
  height: 45px;
  padding-bottom: 60px;
}

nav select
{
  border: none;
  background: transparent;
  color: #fff;
}

.scrolled
{
  background: #000;
  transition: all 0.5s;
}

#navFixed
{
  padding: 15px 0;
  font-family: var(--police6);
  font-size: 14px;
  color: var(--color4);
  text-shadow: 0 1px 3px #000;
}

#navFixed .headerTel img,
#navFixed .mailNoSpam img
{
  padding-right: 10px;
}

#navFixed .mailNoSpam
{
  color: var(--color4);
  text-decoration: none;
}

.fs1
{
  font-size: 12px;
}

#navFixed i
{
  color: #fff;
  font-size: 20px;
  text-shadow: 0 0 5px #000;
}

#navFixed .headerContact
{
  width: 33.33333333%;
  margin-left: 66.66666667%;
}

#navFixed .headerContact>*:not(:last-child)
{
  padding: 0 15px;
}

#navFixed .divHeaderContact a
{
  padding: 2px 15px;
  border-radius: 5px;
  background: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
}

#navFixed .divHeaderContact img
{
  padding-left: 10px;
}

#navFixed select
{
  background: transparent;
  border: none;
  color: #fff;
  font-family: var(--police6);
  text-shadow: 0 0 5px #000;
  margin-right: 40px;
}

nav select option,
#navFixed select option
{
  color: #000;
}

@media (min-width: 992px)
{

  nav li
  {
    position: relative;
    padding: 0px;
  }

  nav li.pipe
  {
    padding: 0;
  }
}

.pipe
{
  display: none
}

#menu-xs
{
  position: fixed;
  left: 55px;
  top: 12px;
  z-index: 1000000000;
}





/***** FIN NAV *****/
/***** MEDIA MAX *****/
#menu-lg
{
  position: fixed;
  top: 0px;
  z-index: 10000000;
  width: 100%;
  max-width: 290px;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  text-align: left;
  left: -100%;
  padding-bottom: 20px;
}

#menu-lg li:(:last-child)
{
  border-bottom: 0px;
}

#menu-lg > li
{
  width: 100%;
}

#menu-lg .close
{
  text-align: right;
  padding: 11px 5px;
}

#menu-lg > li
{
  padding: 15px 35px 15px 25px;
}


nav ul li a
{
  position: relative;
}


@media (max-width: 1800px)
{
  #navFixed .headerContact
  {
    width: 40%;
    margin-left: 60%;
  }
}

@media (max-width: 1599px)
{
  #navFixed .headerContact>*:not(:last-child)
  {
    padding: 0 7px;
  }

  #navFixed .headerContact img
  {
    width: 20px;
    padding-right: 5px;
  }

  #navFixed .divHeaderContact a
  {
    margin-right: 0;
  }

  #navFixed select
  {
    margin-right: 10px;
  }
}


@media(max-width:1199px)
{
  #menu-xs
  {
    left: 5px;
  }

  #navFixed .headerContact
  {
    width: 45%;
    margin-left: 55%;
  }
}






@media(max-width:991px)
{

  nav select
  {
    margin-top: 60px;
    text-transform: uppercase;
    font-family: var(--police6);
    font-size: 12px;
  }

  #navFixed
  {
    display: none;
  }

  #menu-lg
  {
    padding-bottom: 50px;
  }

  #menu-xs
  {
    left: 5px;
  }

  #menu-lg > li
  {
    padding: 10px 30px 10px 25px;
  }

}


